burn_classes:
  unburned: 181431
  low: 66330
  moderate: 15983
  high: 1888
emampr_landcover_vote_2017:
  42: 286387
  52: 18571
  90: 923
  71: 489
  95: 430
  41: 106
  11: 5
  23: 3
  24: 2
soil_textures:
  clay loam: 306906
  silt loam: 10
